:host {
  height: 100%;
  margin-top: 2px;
}

.dashboard-body-container {
  display: flex;
  justify-content: space-between;

  height: 100%;
}

.dashboard-body-left {
  width: 14%;

  border: 1px solid #cccccc;
}

.dashboard-body-right {
  width: 84%;
  padding: 10px;

  border: 1px solid #cccccc;

  height: 100%;
  overflow-y: auto;
}
